@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&display=swap');
html,
body{
    height:100%;
    margin:0;
    overflow:auto;
}

body{
    display:flex;
    flex-direction:column;
    margin:0;
    font-family: "Libre Baskerville", serif;
    background-color: #f4f3ef;
}

.menu-topo{
    position:fixed;
    top:0;
    left:0;
    width:100%;

    height:80px;
    background:#FFF;

    display:flex;
    align-items:center;
    justify-content:space-between;

    padding:0 50px;
    box-sizing:border-box;

    z-index:999;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
}

.submenu{
    position:relative;
}

.dropdown{
    display:none;

    position:absolute;
    top:100%;
    left:0;

    min-width:180px;

    background:#FFF;

    list-style:none;
    padding:0;
    margin:0;

    box-shadow:0 5px 15px rgba(0,0,0,.15);
}

.submenu:hover .dropdown{
    display:block;
}

.dropdown li{
    width:100%;
}

.dropdown a{
    display:block;
    padding:12px 20px;
    color:#061936;
    text-decoration:none;
}

.dropdown a:hover{
    background:#f5f5f5;
    color:#C7A76B;
}

.logo img{
    height:50px;
    display:block;
}

.menu{
    display:flex;
    gap:40px;
    list-style:none;
    z-index:999;
}

.btn-menu{
    display:none;
}

.btn-fechar{
    display:none;
}

.menu a{
    text-decoration:none;
    color:#061936;
    font-weight:600;
    transition:.3s;
}

.menu a:hover{
    color:#C7A76B;
}

.overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.5);
    opacity:0;
    visibility:hidden;
    transition:.3s;
    z-index:998;
}

.overlay.ativo{
    opacity:1;
    visibility:visible;
}

.container{
    display:flex;
    height:calc(100vh - 80px);
    margin-top:80px;
}

.container2{
    margin: 100px 10% 40px 10%;
    color: #132647;
    flex:1;
}

.container3{
    margin: 100px 5%;
    background-color: #132647;
    color: #FFF;
}

.container4{
    display:flex;
    height:calc(100vh - 80px);
    margin-top:80px;
}

.limpa{
    clear: both;
}

.titulo{
    color: #b8a27d;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 20px;
}

.slogan{
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 50px;
}

.espaco{
    padding: 40px;
}

.col-esq{
    width: 48%;
    float: left;
    color: #132647;
    line-height: 35px;
}

.tributario, .recuperacao{
    line-height: 35px;
}

.bt-recuperacao{
    float: left;
    width: 28%;
    height: 30px;
    line-height: 30px;
    padding: 10px;
    border: 1px solid #caa970;
    border-radius: 40px;
    background-color: #1b3461;
    text-align: center;
    margin: 10px;
}

.numero{
    float: left;
}

.col-esq p, 
.col-dir p{
    color: #132647;
}

.col-dir{
    width: 48%;
    float: right;
}

.barras{
    padding: 3px 20px;
    border-left: 8px solid #caa970;
    margin-bottom: 5px;
}
.lado-esquerdo{
    width:55%;
    background:#061936;

    display:flex;
    justify-content:center;
    align-items:center;
}

.lado-esquerdo-socio{
    width:437px;
    
    height:100%;
    background-size:cover;
    background-position:center;

    flex-shrink:0;
}

.magnus{
    background:#061936 url('../imgs/magnus.png') no-repeat;
}

.jesse{
    background:#061936 url('../imgs/jesse.png') no-repeat;
}

.faixa1{
    background-color: #e9e4dd;
    padding: 20px;
}

.faixa2{
    padding: 20px;
    background-color: #ebe9e1;
}

.lado-direito-socio{
    flex:1;

    height:100%;

    overflow-y:auto;

    padding:60px;
    box-sizing:border-box;
}

.lado-direito-socio p{
    color: #061936;
    line-height: 35px;
}

.destaque{
    background-color: #caa970;
    padding: 10px 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: bold;
    margin-top: -10px;
}

.azul{
    background-color: #061936;
}

.texto-azul{
    color: #061936;
    line-height: 35px;
}

.amarelo{
    color: #caa970;
}

.chamada{
    font-size: 30px;
}

.branco{
    color: #FFF !important;
    padding: 5px 30px;
}

.borda{
    width:60%;
    border:1px solid #C7A76B;
    padding:60px;
}

.borda2{
    width:85%;
    border:1px solid #C7A76B;
    padding:80px;
}

.traco{
    width: 100px;
    border-bottom: 5px solid #caa970;
}

.caixas{
    background-color: #FFF;
    padding: 60px 30px;
    margin-bottom: 30px;
    border: 1px solid #ccc;
}

.diferencial{
    box-sizing: border-box;
    width: 30%;
    min-height: 300px;
    float: left;
    line-height: 35px;
    background-color: #FFF;
    padding: 30px;
    margin: 10px;
    border: 1px solid #CCC;
    border-top: 10px solid #061936;
}

.diferencial, 
.diferencial p{
    color: #061936;
}

.categoria{
    color:#C7A76B;
    letter-spacing:5px;
    font-size:12px;
}

h1{
    color:white;
    font-size:40px;
    line-height:1.1;
}

.linha{
    width:80px;
    height:5px;
    background:#C7A76B;
    margin:30px 0;
}

p{
    color:#D0D7E2;
}

small{
    color:#D0D7E2;
}

.lado-direito{
    width:45%;
    position:relative;
    overflow:hidden;
}

.lado-direito img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.overlay{
    position:absolute;
    top:0;
    left:0;
}
.lado-direito::before{
    content:"";
    position:absolute;
    
    top:0;
    left:0;

    width:35%;
    height:100%;

    background:
    linear-gradient(
        90deg,
        rgba(13,38,77,.85),
        rgba(13,38,77,.35)
    );
}

.rodape{
    clear: both;
    background-color: #061936;
    padding: 40px;
    border-left: 8px solid #caa970;
    color: #f4f3ef;
    font-size: 14px;
    font-style: italic;
}

@-webkit-keyframes fadeInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInTop {
  -webkit-animation-name: fadeInTop;
  animation-name: fadeInTop;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}

.fadeInTop2 {
  -webkit-animation-name: fadeInTop;
  animation-name: fadeInTop;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  animation-delay: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}

.fadeInTop3 {
  -webkit-animation-name: fadeInTop;
  animation-name: fadeInTop;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  animation-delay: 2.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}

.fadeInTop4 {
  -webkit-animation-name: fadeInTop;
  animation-name: fadeInTop;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  animation-delay: 3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}










@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}

.fadeInLeft2 {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  animation-delay: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}

.fadeInLeft3 {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  animation-delay: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}

.fadeInLeft4 {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  animation-delay: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}

.fadeInLeft5 {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  animation-delay: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}

.fadeInLeft6 {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  animation-delay: 2.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}










@media (max-width: 768px){

    html,
    body{
        height:100%;
        margin:0;
        overflow:auto;
    }

    .container3{
        margin: 100px 15% 10px 5%;
    }

    .container4{
        flex-direction:column;
        height:auto;
    }

    .lado-esquerdo-socio{
        width:100%;
        height:650px;
    }

    .lado-direito-socio{
        width:100%;
        height:auto;
        overflow:visible;
    }

    .dropdown{
        display:none;
        position:static;

        box-shadow:none;
        width:100%;

        margin-top:10px;
        background:transparent;
    }

    .submenu:hover .dropdown{
        width: 130px;;
    }

    .dropdown a{
        padding:10px;
        font-size:16px;
    }

    .col-esq, .col-dir{
        float: none;
        width: 95%;
        margin-bottom: 50px;
    }
    .btn-menu{
        display:block;

        background:none;
        border:none;

        font-size:35px;
        cursor:pointer;

        color:#061936;
    }

    .bt-recuperacao{
        float: none;
        width: 85%;
        height: 30px;
        line-height: 30px;
        padding: 10px;
        border: 1px solid #caa970;
        border-radius: 40px;
        background-color: #1b3461;
        text-align: center;
        margin: 10px;
    }

    .borda{
        width: 50%;
        margin: 20px;
    }

    .borda2{
        width: 65%;
        height: 70%;
        margin-bottom: 10px;
    }

    .btn-fechar{
        display:block;

        position:absolute;
        top:20px;
        right:20px;

        background:none;
        border:none;

        font-size:28px;
        cursor:pointer;

        color:#061936;
    }

    .menu-topo{
        padding:0 20px;
        height:70px;
    }

    .diferencial{
        box-sizing: border-box;
        width: 90%;
        min-height: 300px;
        float: none;
        line-height: 35px;
        background-color: #FFF;
        padding: 30px;
        margin: 10px 10px 30px 10px;
        border: 1px solid #CCC;
        border-top: 10px solid #061936;
    }

    .logo img{
        height:80px;
    }

    .menu{

        position:fixed;

        top:0;
        left:-100%;

        width:80%;
        max-width:320px;

        height:100vh;

        background:#FFF;

        flex-direction:column;

        padding-top:100px;

        gap:25px;

        transition:.4s;

        box-shadow:
        5px 0 15px rgba(0,0,0,.15);
    }

    .menu.ativo{
        left:0;
    }

    .menu li{
        padding-left:30px;
    }

    .menu a{
        font-size:18px;
    }

    .btn-fechar{
        position:absolute;

        top:20px;
        right:20px;

        background:none;
        border:none;

        font-size:28px;
        cursor:pointer;

        color:#061936;
    }

    .container{
        flex-direction:column;
    }

    .lado-direito{
        width:100%;
        height:250px;
        order:2;
    }

    .lado-esquerdo{
        width:100%;
        order:1;
    }
    h1{
        font-size:36px;
        line-height:1.2;
    }
    .borda{
        border:1px solid rgba(199,167,107,.4);
    }

}